# Configuration file
# Generated on 24.03.15 16:44

###########
# General #
###########

# Block and Item Id's used:

general {
}

#########
# Block #
#########

block {
   BlockFlowers=705
   BlockFlowers1=706
   BlockFlowers2=707
   BlockMarbleStones=701
   BlockOre1=702
   BlockOre2=703
   BlockOre3=700
   BlockOre4=704
   BlockRawDstWaterFlowing=1056
   BlockRawDstWaterStationer=1057
   BlockRawOilFlowing=716
   BlockRawOilStationer=717
   BlockReefs=715
   BlockTreeLeaves=709
   BlockTreeLeaves1=710
   BlockTreeLeaves2=711
   BlockTreeLeaves3=1096
   BlockTreeSapling=712
   BlockTreeSapling1=713
   BlockTreeSapling2=714
   BlockTreeSapling3=1097
   BlockTreeWood=708
   BlockTreeWood1=1095
}

########
# Item #
########

item {
}

